import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesmanUpdateComponent } from './salesman-update.component';

describe('SalesmanUpdateComponent', () => {
  let component: SalesmanUpdateComponent;
  let fixture: ComponentFixture<SalesmanUpdateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SalesmanUpdateComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SalesmanUpdateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
